<?php 
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

 
$sql="select id,name,desptext,desp  from ".TABLE_PAGE." where  id=$tid and sta_visible='y' $andlangbh    order by id  desc ";
  //echo $sql;
    /*begin page roll*/
	$num_rows = get_numrows($sql);
	if($num_rows>0){
		$result = getrow($sql);
		//echo UPLOADPATH;
	   
		$desptext= web_despdecode($result['desptext']);
		$desp= web_despdecode($result['desp']);
		$despv= $desp==''?$desptext:$desp; 

		$result['desp'] = $despv;
		//$dateedit  = substr($result['dateedit'],0,10);
		//$result['dateedit'] = $dateedit;

		unset($result['desptext']); 

	   // echo $despv;exit;
		// pre($result);
	   // pre($_SERVER['HTTP_ACCEPT']);
	   $jsonv = json_encode($result,JSON_UNESCAPED_UNICODE);
	   //echo jsonv;
		 echo api_jsonp_encode($jsonv); 
		
	}
	else {
		echo 'no data';
	}

 

		
?>